Subject: Re: Plenaries at IETF 53

From: "Holdrege, Matt" <[email-masked]>
Date: Thu, 17 Jan 2002 04:28:45 -0500

At 01:42 PM 1/16/2002, John Klensin wrote:
>* Should we continue with the two-plenary model?  Should we do
>so at every IETF, or consider some sort of periodic or
>occasional schedule?

The two plenary model is good since it gives us time needed to address the
issues. 
If people want to participate, they need to adjust their schedules to do so.
Many of us were a bit surprised by the SLC schedule, but that should not be
the case in the future.

>* Do you have major architectural themes that should be
>addressed during the next IAB plenary if one is held?

Well we have major issues on the Internet these days with the rise of
multimedia real-time apps and the even present concerns about NAT and IPv6.
It should be clear that the way we viewed NAT and IPv6 a few years ago has
changed dramatically. It sure couldn't hurt to revisit some of our
positions.

>* And should the IAB try to control microphone time, or is it
>better to let people explain their views at whatever length that
>takes?

Yes please control the mike! The same goes for the IESG. The usefulness of
the plenary dissipates when people needlessly flog a dead horse on 10 minute
rants. People at the mike should bring up their point or argument, then move
on. We can always bring up our gripes in more detail on the IETF email list.

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 18 Jan 2002 05:37:53 +0200

My two ag.

> 
> IETF Community,
> 
> During the London IETF Plenary, there was general consensus that
> the IAB and IESG should separate their plenaries to give more
> time for discussion of general architectural issues in the
> former.  We did that in Salt Lake City, with the IESG Plenary in
> its usual slot on Wednesday night and the IAB one on Thursday
> evening.  The latter was well-attended and our perception was
> that at least some of the discussion was helpful.  At the same
> time, several members of the community told us that they would
> have liked to participate, but could not be present Thursday
> evening.  We also believe that these discussions are useful to
> the extent that we can focus on specific topics and discourage
> speechmaking that takes up extended periods of time.
> 
> So, we have several questions and request comments and
> discussion either to the IETF list ([email-masked]) or the IAB
> one ([email-masked]):
> 
I think that the split is useful, and allows for more in depth
discussions. I would like to see the two meetings happening at each
IETF.

> * If so, should we continue with IESG on Wednesday and IAB on
> Thursday, or should we alternate them (or adopt some more
> radical schedule change -- probably too late for Minneapolis at
> this point).
> 
I do not know if this is a radical change, but what about swapping the
current Monday evening and Thursday evening - i.e. make Monday the
evening for the IAB meeting, and Thursday evening a full 2.5 hours
meetings slot?

> better to let people explain their views at whatever length that

I am an adept of democracy which IMO is translated in this context as
free speech within the limits of decency.

Regards,

Dan